Register now    |   Login  

COMMUNITY





Back to Forum Index
   General Discussion
     IPod Classic (120GB)
Register To Post
Poster Thread
highalpine
(Just popping in)


Joined: 2009/1/4
Posts: 1

Posted on: 2009/1/4 10:16

IPod Classic (120GB)
When I try to connect to my 120GB it tells me that the firmware is unsupported.... The software version is 2.0.1. Was wondering what the reason is that it will not let me connect. Also I'm running on XP.
hepps
(Just popping in)


Joined: 2009/2/10
Posts: 1

Posted on: 2009/2/10 21:47

Re: IPod Classic (120GB)
I've had the same issue with the same firmware. I believe Yamipod has had some issues with ipod classic support and is still a work in progress.

HTH

Hepps

Register To Post